﻿

/*新增*/





.newstit {
   height:94px;
   width:100%;
   background:#fff;
    box-shadow: 0px 1px 6px #b2b2b2; 
   }
.news-lan {
   width:1200px;
   margin:0 auto;
   height:94px;
   }


.news-lan li {
    width:300px; height:94px; text-align:center; float:left; list-style-type:none;
   }
.news-lan li a{
   display:inline-block; height:100%; width:100%;
   } 
          
   
.newsnei {
   height:540px; overflow:hidden; margin:0 auto; width:1200px;

   }
   

   
   
#slidingk {
    width:100%;
	background:#f5f5f5;
}

#slidingk span {
     width:100%; /*float:left;height:58px;line-height:58px; text-align:center; over-flow:hidden;*/ font-size:14px;
}
#slidingk span.menuNo {
    font-weight:normal;  padding-top:28px; height:66px; text-align:center; color:#b2b2b2;  text-align:center; float:left;
}
#slidingk span.menuOn {
   font-weight:normal; text-align:center;  padding-top:28px; height:72px;  color:#3a81c4; background:#f5f5f5;
   text-align:center; float:left;

}
#slidingk span.menuOn a { 
   text-decoration:none;
   display:block;}



#slidingk DIV.slidingList_none {
    display:none;
	width:auto;
}
#slidingk DIV.slidingList {
    margin:0px;  height:auto; overflow:hidden;   float:left;
}

.links { margin-top:20px;}












.home_t {
    margin: 30px 0 50px 0;
    text-align: center;
}
.home_t b {
    display: inline-block;
    font-size: 30px;
    font-weight: 400;
    color: #333;
    padding: 0 95px 20px 95px;
    border-bottom: 1px solid #ED1B24;
    margin-bottom: 13px;
    position: relative;
}
.home_t b::after {
    content: "";
    display: block;
    width: 58px;
    height: 5px;
    position: absolute;
    background: #ED1B24;
    bottom: -3px;
    left: 50%;
    margin-left: -26px;
}
.home_t span {
    display: block;
    text-transform: uppercase;
    font-size: 24px;
    color: #cbcbcb;
    font-family: "Britannic";
    font-weight: 600;
}
.cc1 b{
	color: #fff;
}
